Fatal error: Declaration of Pimple\Psr11\Container::has($id) must be compatible with Psr\Container\ContainerInterface::has(string $id): bool in /home/nikkilulowe/public_html/wp-content/plugins/ithemes-security-pro/vendor-prod/pimple/pimple/src/Pimple/Psr11/Container.php on line 51